Subject: Re: spice2ibis

From: [email-masked] (C. Kumar)
Date: Mon, 6 Dec 93 11:21:12 -0500

Hi Guys:

One of the issues which keeps coming up in our relationship with customers 
is that
there is a need to have some automated mechanism to generate ibis models 
from their Spice structural models. I know Quad (John , are you there?) provides
similar service to their customers. I think this is a topic , where IBIS
committee can set standards or at the minimum set guidelines on how to
generate v-i data using simulated "measurements".
 Additional standards also may include actual physical
measurements. I raised this issue at the summit and sensed a certain 
degree of support for that. Is that support still there? What do other
IBISians think of it? Do you think we should work toward a bird on this
issue?

Thanx
 -kumar